hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Purtell (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HBASE-6001) Upgrade slf4j to 1.6.1
Date Thu, 17 May 2012 18:54:26 GMT

     [ https://issues.apache.org/jira/browse/HBASE-6001?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrew Purtell updated HBASE-6001:
----------------------------------

       Resolution: Fixed
    Fix Version/s: 0.94.1
                   0.96.0
                   0.92.2
     Release Note: The version of SLF4J we bundle is now targeted to that required by the
Hadoop version HBase has been compiled against.
     Hadoop Flags: Reviewed
           Status: Resolved  (was: Patch Available)

Committed to trunk, 0.94, and 0.92 branches. Thanks Jimmy!
                
> Upgrade slf4j to 1.6.1
> ----------------------
>
>                 Key: HBASE-6001
>                 URL: https://issues.apache.org/jira/browse/HBASE-6001
>             Project: HBase
>          Issue Type: Task
>            Reporter: Jimmy Xiang
>            Assignee: Jimmy Xiang
>             Fix For: 0.92.2, 0.96.0, 0.94.1
>
>         Attachments: hbase-6001.patch
>
>
> We need to upgrade slf4j to 1.6.1 since other hadoop components use 1.6.1 now.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message